body {background-color:white ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#282828 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
.body {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000000;background-image:url(http://www.nzifst.org.nz/newimages/bgbody.jpg);background-position:top center;bacground-repeat:repeat-z;}
.medium {font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#333333;}
.small {font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;color:#000000;}
.menu {font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.title {font-family:"Trebuchet MS", serif;font-size:14px;font-weight:bold;color:#1B3F94;}
.heading {font-family:"Trebuchet MS", serif;font-size:13px;font-weight:bold;color:#1B3F94;}
.boxheadingblue {font-family:"Trebuchet MS", serif;font-size:12px;font-weight:bold;color:#FFFFFF;background-color:#3882DC;text-indent:4pt;width:100%;display:block;}
.boxheadingorange {font-family:"Trebuchet MS", serif;font-size:12px;font-weight:bold;color:#FFFFFF;background-color:#FF572D;text-indent:4pt;width:100%;display:block;}
.boxheadingdarkblue {font-family:"Trebuchet MS", serif;font-size:12px;font-weight:bold;color:#FFFFFF;background-color:#0A51A5;text-indent:4pt;width:100%;display:block;}
.boxheadingteal {font-family:"Trebuchet MS", serif;font-size:12px;font-weight:bold;color:#FFFFFF;background-color:#3399CC;text-indent:4pt;width:100%;display:block;}
.boxheadinggreen {font-family:"Trebuchet MS", serif;font-size:12px;font-weight:bold;color:#FFFFFF;background-color:#63BC4A;text-indent:4pt;width:100%;display:block;}
.date {font-family:Arial, Helvetica, sans-serif;font-size:9px;font-weight:normal;color:#1B3F94;padding-bottom:5px;height:16px;width:240px;}
#nzifstfullname {font-family:Arial, Helvetica, sans-serif;font-size:11px;}
#nzifstcompany {font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.body {font-size:12px;font-family:Arial, Helvetica, sans-serif;}
a {color:#000088;}
a:hover {text-decoration:underline;}
#hidden {display:none;}
.fonttweak {font-size:11px;}
#fonttweak td {font-size:11px;}
#fonttweak .headtweak {font-size:x-small;}
.headtweak {font-size:x-small;}
.newsize a {font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.formtext {font-size:11px;font-family:Arial, Helvetica, sans-serif;padding:3px 5px 3px 5px;background-color:#E4E4E4;border-top:solid #ffffff 1px;border-bottom:solid #cccccc 1px;}
.formfield {font-size:11px;font-family:Arial, Helvetica, sans-serif;padding:3px;background-color:#cccccc;border-top:solid #ffffff 1px;border-bottom:solid #666666 1px;}
.subbox {padding:5px 3px 3px 3px;background-color:#999999;border-bottom:solid #666666 1px;border-top:solid #ffffff 1px;}
.submit {font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.forgotten {padding-top:5px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.subnav	{border-top:solid #999999 1px;padding-top:25px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;}
#navigator {width:auto;}
.button1 {font-size:12px;margin:0px;border-bottom:1px solid #FFFFFF;}
.button1 a {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;text-decoration:none;width:100%;display:block;background-color:#3882DC;text-indent:5px;padding:2px 2px 3px 2px;}
.button1 a:hover {text-decoration:none;color:#FFFFFF;background-color:#649DE3;}
.button2 {font-size:11px;margin:0px;border-bottom:1px #999999 solid;}
.button2 a {color:#000000;font-family:Arial, Helvetica, sans-serif;text-decoration:none;width:100%;display:block;background-color:#EAFFEA;text-indent:5px;padding:2px 2px 3px 2px;}
.button2 a:hover {text-decoration:none;color:#000000;background-color:#C6FFC6;}
.currentpage {font-size:12px;margin:0px;border-bottom:1px solid #FFFFFF;}
.currentpage a {color:#0F224F;font-family:Arial, Helvetica, sans-serif;text-decoration:none;width:100%;display:block;background-color:#A2F0E7;text-indent:5px;padding:2px 2px 3px 2px;}
.currentpage a:hover {text-decoration:none;color:#0F224F;background-color:#C2F5EF;}
.submen {font-size:11px;margin:0px;border-bottom:1px solid #FFFFFF;}
.submen a {color:#0F224F;font-family:Arial, Helvetica, sans-serif;text-decoration:none;width:100%;display:block;background-color:#A2F0E7;text-indent:5px;padding:2px 2px 3px 2px;}
.submen a:hover {text-decoration:none;color:#0F224F;background-color:#C2F5EF;}
.subsubmen {font-size:11px;margin:0px;border-bottom:1px solid #FFFFFF;}
.subsubmen a {color:#0F224F;font-family:Arial, Helvetica, sans-serif;text-decoration:none;width:100%;display:block;background-color:#D6FCC9;text-indent:5px;padding:2px 2px 3px 2px;}
.subsubmen a:hover {text-decoration:none;color:#0F224F;background-color:#E9FDE1;}
.login {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;}
.login a {color:#FFFFFF;text-decoration:none;}
.login a:hover {color:#FFFFFF;text-decoration:underline;}
.container {margin:0 auto;width:100%;max-width:1020px;background-color:rgba(255,255,255,0.6);background-color:white ;overflow:hidden;box-shadow:1px 3px 3px 3px #ccc;}
#footer {max-width:1020px;text-align:center;}
.logoAndBanner {background-color:white ;overflow:hidden;}
.menuContainer {background-color:rgb(56, 130, 220);;}
.logo {text-align:center;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
#content {}
.leftColumnWidth,.mainColumnWidth {padding:10px;}
@media (min-width:500px){.leftColumnWidth {width:20%;float:left;display:block;box-sizing:border-box;}
.mainColumnWidth {width:80%;float:right;display:block;box-sizing:border-box;}
}
#cmslogo, .menuContainerInner, .bannerInner {}
#cmslogo img {max-width:100%;max-height:200px;}
#cmsBannerSlideDiv {box-sizing:border-box;}
#menu {font-size:80% }
#menu ul {list-style:none;padding:0px;margin:0px;background-color:inherit;}
#menu li {margin:0px;padding:0px;display:block;position:relative;}
#menu a:link , #menu a:visited {text-decoration:none;display:block;color:white;margin:1px;padding:1px 3px;border-bottom:1px solid white;}
#menu a:hover, #menu a:visited:hover {color:white;background-color:#666;}
#menu ul ul {background-color:inherit;display:none;}
#menu ul ul ul {width:200px;left:200px;}
#menu li:hover:not(.menuliactive)>ul, #menu li.sfhover:not(.menuliactive)>ul {position:absolute;width:200px;top:0px;left:100%;z-index:99999;background-color:white;display:block;}
#menu ul li.menuliactive >ul {background-color:#A2F0E7;position:static;display:block;padding-left:20px;font-size:90%;}
#menu ul li.menuliactive >ul li a:link, #menu ul li.menuliactive >ul li a:visited {background-color:#A2F0E7;color:black;}
H1,H2,H3 {color:#282828 ;}
A {color:#282828 ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#DCECEF ;border:3px solid #DCECEF ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link, #menu a:visited {background-color:rgb(56, 130, 220);}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#666 }
#menu a:link, #menu a:visited {color:white }
#catmenu a:link, #catmenu a:visited {color:white }